body {
    background-image: url(images/dairy.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-color: #464646;
}
h1 {
    color: #00b609;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    text-align: center;
    text-shadow: 0px 4px 4px burlywood;
    font-size: 5em;
    font-weight: 300;
}
h2 {
  color: #1f2221;
  text-align: center;
}

a {
    text-decoration: none;
}

a:link, a:visited {
  color: #00b609;
  padding: 1px 2px;
  text-decoration: none;
  display: inline-block;
  box-shadow: 0px 4px 10px 1px rgba(0,0,0,0.1);
}

a:hover, a:active {
  background-color: rgba(255, 255, 255, 0.521);
  cursor: pointer;
  transition: all 2s ease;
}

.container{
    max-width: 440px;
    padding: 0 20px;
    margin: 170px auto;
  }
  #contbox{
    width: 100%;
    background: rgba(255, 255, 255, 0.521);
    box-shadow: 0px 4px 10px 1px rgba(0,0,0,0.1);
  }
  #contbox .title{
    height: 70px;
    background: #00b609;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 30px;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-weight: 200;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #contbox form{
    padding: 30px 25px 25px 25px;
  }
  #contbox form .row{
    height: 45px;
    margin-bottom: 15px;
    position: relative;
  }
  #contbox form .row input{
    height: 100%;
    width: 100%;
    outline: none;
    padding-left: 6px;
    border-radius: 5px;
    border: 1px solid lightgrey;
    font-size: 16px;
    transition: all 0.5s ease;
  }
  #contbox form .pass{
    margin: -8px 0 20px 0;
  }
  #contbox form .pass a{
    color: #a01616;
    font-size: 17px;
    text-decoration: none;
  }
  #contbox form .pass a:hover{
    text-decoration: underline;
  }
  
  #contbox form .button input{
    color: #fff;
    font-size: 20px;
    font-weight: 100;
    padding-left: 0px;
    background: #1f2221;
    border: 1px solid #1f2221;
    cursor: pointer;
  }

  /* dashboard */
#monthlist {
  list-style: none;
  color: #fff;
  text-align: center;
  background-color: #00b609;
  padding: 5%;
  line-height: 3rem;
  box-shadow: 0px 4px 10px 10px rgba(0,0,0,0.1);
  box-sizing: border-box;
  width: 30%;
  margin: auto;
}

#btnjan, #btnfeb, #btnmar, #btnjun, #btnapr, #btnmay, #btnjul, #btnaug, #btnsep, #btnoct, #btnnov, #btndec {
  color: #fff;
  font-size: 18px;
  font-weight: 100;
  padding: 5px;
  text-align: center;
  background: #1f2221;
  border: 1px solid #1f2221;
  border-radius: 5px;
  cursor: pointer;
}
#jan, #feb, #mar, #jun, #apr, #may, #jul, #aug, #sep, #oct, #nov, #dec { 
  display: none;
  color: black;
  padding: 5px;
  background: #fff;
}
#about {
  white-space: normal;
  color: rgb(2, 0, 128);
  background-color: rgba(128, 255, 0, 0.795);
  font-size: 3vh;
  padding: 3%;
  border-radius: 20px;
}